Browse Source

Merge "mariadb: add pynacl dependency to support ed25519"

tags/12.4.0
Zuul 2 months ago
committed by Gerrit Code Review
parent
commit
a41ece6235
1 changed files with 8 additions and 0 deletions
  1. +8
    -0
      container-images/tripleo_kolla_template_overrides.j2

+ 8
- 0
container-images/tripleo_kolla_template_overrides.j2 View File

@@ -210,6 +210,14 @@ gpgcheck=0' >> /etc/yum.repos.d/opendaylight.repo
'resource-agents',
'xinetd'
] %}
# LP #1866093: auth_ed25519 currently requires puppet-tripleo to
# call a python script depending on pynacl
{% if distro_python_version.startswith('3') %}
{% set mariadb_packages_append = mariadb_packages_append + ['python3-pynacl'] %}
{% else %}
{% set mariadb_packages_append = mariadb_packages_append + ['python2-pynacl'] %}
{% endif %}



{# mistral #}


Loading…
Cancel
Save